<ng-container *transloco="let t; prefix: 'echo'">
  <div class="d-flex justify-content-center align-items-center px-2 min-vh-100 text-center"
       *transloco="let t; prefix: 'echo'">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-12 col-md-6 col-xl-4">
          <button class="w-100" euiButton euiPrimary [routerLink]="['/echo']">{{ t('echo') }}</button>
        </div>
      </div>
    </div>
  </div>
</ng-container>

